/************************************************************************************
RESET
*************************************************************************************/
html, body, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, table, ul,
dd, dt, li, td, th, tr, del, ins, map, object,
a, {
	margin: 0;
	padding: 0;
}

/* set image max width to 100% */
img {
	border: 0;
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

/* set html5 elements to block */
article, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

html {
height:100%;
}
/************************************************************************************
GENERAL STYLING
*************************************************************************************/
body {
	/*background: #0d1424 url(./images/Image-Fond.jpg);*/
    background-color: rgb(255, 248, 142);
    background-size: cover;
	font: .81em/150% Arial, Helvetica, sans-serif;
	color: #666;
	height:100%;
}
a {
	color: #026acb;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: underline;
}
p {
	margin: 0 0 1.2em;
	padding: 0;
}

/* list */
ul, ol {
	margin: 1em 0 1.4em 24px;
	padding: 0;
	line-height: 140%;
}
li {
	margin: 0 0 .5em 0;
	padding: 0;
}

/* headings */
h1, h2 {
	line-height: 1.4em;
	margin: 20px 0 .4em;
	color: #000;
}
h1 {
	font-size: 2em;
}
h1 a {
	font-size: 2em;
	color: #339;
	text-decoration: none;

}

h2 {
	font-size: 1.6em;
}

#div_text
{
	font: bold 1em/100% Arial, Helvetica, sans-serif;
	color: #339;
	text-align: center;
}

/************************************************************************************
STRUCTURE
*************************************************************************************/
#entete {
    width: 100%;
    margin: 0 auto;
}
#pagewrap {
    width: 100%;
    margin: 0 auto;
}

/************************************************************************************
HEADER
*************************************************************************************/
#header {
	position: relative;
}

#liens
{
	font: bold 40px/100% Arial, Helvetica, sans-serif;
	color: #ff0;
	position: relative;
}
#liens a
{
	font: bold 30px/100% Arial, Helvetica, sans-serif;
	color: #f5f5f5;
	position: relative;
}


/* site logo */
#site-logo {
	position: relative;
}
#site-logo a {
	font: bold 30px/100% Arial, Helvetica, sans-serif;
	color: #339;
	text-decoration: none;
}

/* site description */
#descriptionP {
	font: bold 10px/100% Arial, Helvetica, sans-serif;
	color: #339;
		position: relative;
}
#descriptionP a {
	font: bold 10px/100% Arial, Helvetica, sans-serif;
	color: #339;
	text-decoration: none;
}
#descriptionM {
	font: bold 15px/100% Arial, Helvetica, sans-serif;
	color: #339;
	position: relative;
}
#descriptionM a {
	font: bold 15px/100% Arial, Helvetica, sans-serif;
	color: #339;
	text-decoration: none;
}
#descriptionG {
	font: bold 20px/100% Arial, Helvetica, sans-serif;
	color: #339;
	position: relative;
}
#descriptionG a {
	font: bold 20px/100% Arial, Helvetica, sans-serif;
	color: #339;
	text-decoration: none;
}

/************************************************************************************
MAIN NAVIGATION
*************************************************************************************/
#langues
{
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	right: 0;
	bottom: 0;
	z-index: 10;
}
#langues li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: right;
	position: relative;
}

#main-nav {
	width: 100%;
	background: #ccc;
	margin: 0;
	padding: 0;
	position: relative;
	left: 0;
	bottom: 0;
	z-index: 10;
	/* rounded corner */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	/* box shadow */
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
}
#main-nav li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	position: relative;
}
#main-nav a { /*couleur du texte*/
	font-weight: bold;
	color: #339;
	display: block;
	padding: 14px 15px;
	text-decoration: none;
	text-shadow: 0 -1px 0 rgba(0,0,0,.5);
}
#main-nav a:hover {/*couleur du texte en passant dessus*/
	color: #339;
    background: #000000;
	/* gradient */
	background: -webkit-gradient(linear, left top, left bottom, from(#00ff00), to(#ff0000));
	background: -moz-linear-gradient(top,  #00ff00,  #ff0000);
	background: linear-gradient(-90deg, #00ff00, #ff0000);
}

.drapeaux{
	bottom:111px; right:111px;
 }
/************************************************************************************
CONTENT
padding: 200px 350px 200px 350px;

*************************************************************************************/
.content {
		background: rgba(150, 150, 150, 0.2);
		margin: 30px 30px 30px 30px;
		overflow : auto;

		position: relative;
    width : 26%;
		height : 25em;
    float: left;
    /* rounded corner */
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    /* box shadow */
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
    box-shadow: 0 1px 3px rgba(0,0,0,.4);
}
.contentG {
		background: rgba(150, 150, 150, 0.2);
		margin: 30px 30px 30px 30px;
		position: relative
    padding: 6px 6px 6px 6px;
    width: 80%;
		height : 62em;
    float: left;
    /* rounded corner */
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    /* box shadow */
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
    box-shadow: 0 1px 3px rgba(0,0,0,.4);
}
.entreprise {
		background: rgba(204, 170, 0, 0.1);
		position: relative;
    width: 97%;
		float : left;
		padding: 20px 20px 20px 20px;
    /* rounded corner */
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    /* box shadow */
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
    box-shadow: 0 1px 3px rgba(0,0,0,.4);
}

/* post */
.post {
	margin-bottom: 40px;
}
.post-title {
	text-align: center;
	color: #339;
	padding: 0;
	font: bold 26px/120% Arial, Helvetica, sans-serif;
}
.post-title a {
	text-decoration: none;
	color: #339;
}
.post-meta {
	margin: 0 0 10px;
	font-size: 90%;
}
/* post image */
.post-image {
	margin: 20 20 20 20px;
	text-align : center ;
}
.post-imageG {
	margin: 10 10 10 10px;
	text-align : center ;
}
.presentation
{
	  background: #fff;
			position: relative;
			height: 2em;
	    float: right;
			    width: 26%;
			 display: block;
			 /* rounded corner */
			 -webkit-border-radius: 8px;
			 -moz-border-radius: 8px;
			 border-radius: 8px;
			 /* box shadow */
			 -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
			 -moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
			 box-shadow: 0 1px 3px rgba(0,0,0,.4);
}
/************************************************************************************
FOOTER
*************************************************************************************/
#footer {
	color: blue;
  opacity: 0.5;
  position:fixed; bottom:1px; left:1px;
  font-family:  Verdana, "Comic sans MS", "Arial Black", Arial,sans-serif;
  font-size: 0.85em;
  /*background-color: lightgrey;*/
}
#footer a {
	color: #fff;
}
/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix
 {
  height: 3em;
 }
.clearfix::after
 {
	 display: block;
	 content: " ";
	 clear: both;
 }
/************************************************************************************
IMAGES
*************************************************************************************/
.coin {
background-color-moz-border-radius:7px;
-webkit-border-radius:7px;
border-radius:7px;}
